/* Basic Items */
BLOCKQUOTE { font-family: "arial","arial rounded mt", sans-serif; font-size: 11pt; color: #000000 }
BODY { background-color: #FFFFFF; margin-left: 0; margin-top: 0; font-family: "verdana", "arial rounded mt", sans-serif; font-size: 11pt; color: #000000 } /*DOESN'T SEEM TO WORK FOR FONT-FAMILY ON */ 
P { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #000000 }
LI { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #000000 }



A:link.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #00008B; background: transparent; text-decoration: underline }
A:visited.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #0000FF; background: transparent; text-decoration : underline } 
A:active.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #9900ff; background: transparent; text-decoration: underline } 
A:hover.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #0000ff; background: #FFFFCC; text-decoration: underline }
.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #00008B; background: transparent; text-decoration: underline }


A:link { color: #00009C; background: transparent; text-decoration: none }
A:visited { color: #DC143C; background: transparent; text-decoration : none } /* not supported in NS4.5 */
A:active { color: #9900ff; background: transparent; text-decoration: none } /* not supported in NS 4.5 or 4.6 */
A:hover { color: #0000ff; background: #FFFFCC; text-decoration: underline }

.impact { font-family: "impact", "arial rounded mt", sans-serif; font-size: 20pt; color: #000000 }
.heavyfont { font-weight: bold; font-family: "arial rounded mt", sans-serif; font-size: 14pt; color: #000000 }
.smallfont { font-family: "verdana", "arial rounded mt", sans-serif; font-size: 10pt; color: #000000 }
.issues { font-family: "arial rounded mt", sans-serif; font-size: 10pt; color: #000000 }
.fighthed { font-weight: bold; font-family: "arial rounded mt", "arial", sans-serif; font-size: 20pt; color: #000000 }
.scfont { font-family: "arial", "verdana", "arial rounded mt", sans-serif; font-size: 12pt; color: #000000 }

.opinion { font-family: "verdana", "arial", sans-serif; font-size: 12pt; color: #000000 }
.poster { font-weight: bold; font-family: "arial rounded mt", "arial", sans-serif; font-size: 14pt; color: #000000 }
.superfont { font-weight: bold; font-family: "arial rounded mt", sans-serif; font-size: 24pt; color: #000000 }